.custom-btn-size{
  font-size:12px !important;
}
a.custom-active{
background-color:#dc143c;
color:#ffffff !important;
text-align:center;
    border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
}
.custom-global-navi{
border-top:1px solid #e1e1e1;
border-bottom:1px solid #e1e1e1;
}
@media (max-width:576px) {
  .custom-global-navi{
  border-top:0px solid #ffffff;
  border-bottom:0px solid #ffffff;
  }


 }
.navbar-lightpocket{
  background-color:#ffffff;
  font-size:14px;
  }
  .bland-lightpocket{
    margin-right:10px;
  }
header.masthead {
  background: url('/image/sun-rize.jpg') no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}

header.masthead>.overlay {
  padding: 5rem 0;
  text-align: center;
  background: rgba(0, 0, 0, 0.2);
}

@media (min-width: 992px) {
  header.masthead>.overlay {
    padding: 15rem 0;
  }
}
.pr{
  paddgin-bottom:30px;
  margin-bottom:60px;

}
.page-header{
  padding-top:10px;
  padding-bottom:10px;
  margin-bottom:20px;

}
.page-header a{
color:#000000;
}
#footer{
    background-color:#f1f1f1;
    padding-top:20px;
    padding-bottom:20px;

}
#copyright{
    border-top:solid 5px #ffd700;
        padding-top:10px;
    padding-bottom:10px;
     background-color:#cc0000;
    color: #ffffff;
}
#copyright a{
    color: #ffffff;
}
.small-title{
  font-size:24px;
  padding-top:10px;
  padding-bottom:20px;
}
.small-subtitle{
  font-size:20px;
  padding-top:7px;
  padding-bottom:10px;
}
.postoffice{
  margin-bottom: 40px;
}
.pr{
  margin-bottom:50px;
}
.bg-white{
  background-color:#ffffff;
}
.ellipsis {
 white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .subtitle{
    font-size:24px;
  }
  .subtitle2{
    font-size:22px;
  }